/* Navbar start */

.navbar-brand{
    color: #AF8C53;
    font-size: 28px;
    font-family: forum;
}

.navbar-nav{
    margin-left: auto;
}

.nav-link{
    color: #AF8C53;
    font-size: 24px;
    font-family: forum;
    margin-left: 3rem;
    transition: all ease-in-out 0.6s;
}

.nav-link:hover{
    /* border-bottom: 2px solid #AF8C53; */
    color: #fff;
    
}

.navbar-toggler{
    border: none;
    color: #fff;
    font-size: 27px;
}

.navbar-toggler:focus{
    box-shadow: none;
}

/* Media Query start */

@media screen  and (max-width: 991px) {
    .navbar-nav{
      text-align: center;
    }

  }

/* Navbar end */
.hero{
    background-color: #252926;
}

.hero p, h2{
    color: #fff;
}

.hero h2{
    font-size: 110px;
    color: #AF8C53;
    font-weight: 100;
    font-family: forum;
    margin-top: 5rem;
}

.hero h5{
    color: #AF8C53;
    max-width: 8.5rem;
    margin-top: 5rem;
}
.hero img{
    margin: 2rem 0;
}

.hero .btn{
    background-color: #25292614;
    border: 3px solid #AF8C53;
    border-radius: 80px;
    padding: 0.7rem 5.5rem;
    color: #fff;
    font-size: 20px;
    margin-top: 4rem;
}

.hero .btn2{
    background-color: #AF8C53;
}

/********** Media Query Start *************/

@media screen and (max-width: 1400px) {
    .hero h2{
        font-size: 90px;
    }

    .hero .btn{
        padding: 0.5rem 4.5rem;
    }
    
}

@media screen and (max-width: 1200px) {
    .hero h2{
        font-size: 80px;
    }

    .hero .btn{
        padding: 0.5rem 3.5rem;
        font-size: 17px;
    }
    
}

@media screen and (max-width: 991px) {
    .hero h2{
        font-size: 80px;
    }

    .hero .btn{
        padding: 0.5rem 5.5rem;
        font-size: 20px;
    }
    
    
}

@media screen and (max-width: 767px) {
    .hero h2{
        font-size: 70px;
    }

    .hero .btn{
        padding: 0.5rem 5.5rem;
        font-size: 15px;
    }
    
    
}

@media screen and (max-width: 400px) {
    .hero h2{
        font-size: 50px;
    }

    .hero .btn{
        padding: 0.5rem 5.5rem;
        font-size: 15px;
    }
    
    
}

@media screen and (max-width: 280px) {
    .hero h2{
        font-size: 45px;
    }

    .hero .btn{
        padding: 0.5rem 5.5rem;
        font-size: 13px;
    }
    
    
}

/************* hero end *************/

/************* about start *************/

.about{
    background-color: #252926;
}

.about h2{
    color: #AF8C53;
    font-size: 70px;
    font-family: forum;
}

.about .btn{
    padding: 0.4rem 2.5rem;
    border-radius: 70px;
    border: 2px solid #AF8C53;
    margin-top: 3rem;
    color: #AF8C53;
    font-size: 20px;
}

/*+++++++ Media Query start ++++++++*/

@media screen and (max-width: 1200px) {
    .about h2{
        font-size: 60px;
    }
    
}

@media screen and (max-width: 991px) {
    .about {
        padding: 3rem 0;
    }
    
}

@media screen and (max-width: 767px) {
    .about h2{
        font-size: 50px;
    }
    
}

@media screen and (max-width: 575px) {
    .about h2{
        font-size: 40px;
    }

    .about .btn{
        font-size: 17px;
    }
    
}

@media screen and (max-width: 320px) {
    .about h2{
        font-size: 30px;
    }

    .about .btn{
        font-size: 16px;
    }
    
}

/*+++++++++++ about section clos ++++++++++=*/

/*++++++++++++ properties start ++++++++++++++++++=*/

.properties{
    background-color: #252926;
    padding: 3rem 0;
}

.properties h1{
    color: #AF8C53;
    text-align: center;
    padding-bottom: 2rem ;
    font-family: forum;
}

.properties .line{
    border-bottom: 2px solid #AF8C53;
    margin: 1rem 0;
}

.properties h6{
    color: #AF8C53;
    text-align: center;
    margin-top: 0.4rem;
}

/*+++++++++ properties 2 ++++++++++==*/

.properties1{
    background-color: #343935;
}

/*+++++++++ properties closs ++++++++++++=*/

.happy-clint{
    background-image: url(/happy\ clint.jpg);
    background-size: cover;
    background-position: center;
    /* height: 600px; */
    padding: 5rem 0;
}
.happy-clint h4{
    color: #AF8C53;
}

.happy-clint {
    color: #AF8C53;
}

.happy-clint .line{
    border: 2px solid #AF8C53;
    margin-top: 4rem;
}
.happy-clint h6{
    color: #AF8C53;
    margin-top: 3rem;
}

/* happy clints closs */

/* footer start */

.footer{
    background-color: #252926;
    padding: 2rem 0;
}

.footer h1{
    color: #AF8C53;
    font-family: forum;
    margin-bottom: 2rem;
}

.footer h5{
    color: #AF8C53;
    max-width: 8.5rem;
    margin-bottom: 2rem;
}

.footer input{
    border-radius: 70px;
    background-color:#252926;
    color: #AF8C53;
    border: 2px solid #AF8C53;
}

.footer ::placeholder{
    color: #AF8C53;
}

.footer .btn{
    /* border: 2px solid #AF8C53; */
    color: #AF8C53;
    font-size: 24px;
    font-family: forum;
    transition: all ease-in-out 0.4s;
}

.footer .btn:hover{
    background-color: #AF8C53;
    color: #fff;
    padding: 5px 8px;
}

.footer h4{
    font-size: 19px;
    padding: 4rem 7rem;
    border-radius: 3rem;
    background-color: #AF8C53;
    font-family: forum;
    font-weight: 600;
}



/*++++++++++ media query stART +++++++++*/

@media screen and (max-width: 1200px){
    .footer h4{
        padding: 3rem 6rem;
        font-size: 17px;
    }
    
}

@media screen and (max-width: 991px){
    .footer h4{
        padding: 2rem 4rem;
        font-size: 14px;
    }

    .footer h1{
        font-size: 30px;
    }
    
}

@media screen and (max-width: 767px){
    .footer h4{
        padding: 6rem 4rem;
        font-size: 21px;
    }

    .footer h1{
        font-size: 30px;
    }
    
}

@media screen and (max-width: 375px){
    .footer h4{
        padding: 3rem ;
        font-size: 17px;
    }

    .footer h1{
        font-size: 30px;
    }
    
}